th, td {
	border: 1px solid black;
 }

table {
	border: 1px solid black;
	width: 100%;
}

input {
	width: 100%;
	box-sizing: border-box;
}

#error {
	color: red;
}

.submit {
	width: 80%;
	box-sizing: border-box;
	margin: 20px 40px 20px 0px;
}

.submit-button {
	width: 80%;
	height: 30px;
	box-sizing: border-box;
	margin: 20px 40px 20px 0px;
}

main.grid-wrapper {
	display: grid;
	grid-template-columns: 200px 25px 200px 25px 200px 25px 200px;
}

form.grid-wrapper {
	 display: grid;
	 grid-template-columns: 200px 25px 200px 25px 200px 25px 200px;
 }

 .col-1 {
	 grid-column: 1 / 2;
 }

 .col-2 {
	 grid-column: 3 / 4;
 }

 .col-3 {
	 grid-column: 5 / 6;
 }

 .col-4 {
	 grid-column: 7 / 8;
 }

 .col-spread-1-3 {
	 grid-column: 1 / 6;
 }

 .row-1 {
	 grid-row: 1 / 2;
 }

 .row-2 {
	 grid-row: 2 / 3;
 }

 .row-3 {
	 grid-row: 3/4;
 }